Subject: Re: Salary breakdown for the month of May'19
From: Rakesh Dubey <[email-masked]>
To: viraat <[email-masked]>
Cc: "Shree Vats (Accountant)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 27 Jun 2019 08:38:24 -0700 (MST)

Hi Viraat, 

I am still awaiting response on my request. 

Regards 
Rakesh 

From: "viraat" <[email-masked]> 
To: "Shree Vats (Accountant)" <[email-masked]> 
Cc: "Rakesh Dubey" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, 24 June, 2019 13:34:56 
Subject: FW: Salary breakdown for the month of May'19 

Hi Radhu, 

Can you please provide break down of salary to Rakesh. He has been requesting this since a while. 

Please send this to him today itself. 

Kind regards, 
Viraat 

From: Rakesh Dubey <[email-masked]> 
Sent: 24 June 2019 02:56 
To: Virat Joshi 
Cc: [email-masked] 
Subject: Fwd: Salary breakdown for the month of May'19 
Hi Viraat, 

May I request you to please provide the breakdown of my salary for the month of May'19. 

Regards 

Rakesh 

From: "Rakesh Dubey" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Virat Joshi" <[email-masked]> 
Sent: Tuesday, 18 June, 2019 23:53:46 
Subject: Salary breakdown for the month of May'19 

Hi Ashish, 

I would like to request you please share the breakdown of salary for the month of May'19. 

Your help would be really appreciated. 

Regards 

Rakesh